body {
background:url(topbg.jpg) top left repeat-x, url(bg.jpg) repeat #d9dacf; 
font:18px/22px 'PT Serif', "lucida sans unicode", "lucida grande", helvetica, arial, verdana, sans-serif;
color:#000;
margin:0px;
padding:0px;
}

header {
margin:20px auto 0px;
width:850px;
height:443px;
text-align:center;
position:relative;
}

header a img { 
border:0px;
background:none;
margin:0px;
padding:0px;
border-radius:50px 10px;
transition:border-radius 0.5s ease;
}

header a img:hover {
border-radius:10px;
}

.title {
position: absolute;
top:45%;
left:50%;
transform: translate(-50%, -50%);
color:#fff;
text-shadow:0px 2px 2px #0d131b;
font:45px  'Playfair Display', "Open Sans Condensed", georgia, 'times new roman', serif;
font-weight:850;
font-style:italic;
  
}

nav {
margin:0px auto 10px;
}

nav ul { 
margin:0px;
text-align:center;
}

nav ul li {
display:inline;
list-style-type:none;
margin:0px;
padding:0px;
border-left:3px solid #acd1e3;
}

nav ul li:first-child { border-left:0px; }

nav ul li a {
font:25px/10px  'Playfair Display', "Open Sans Condensed", georgia, 'times new roman', serif;
font-weight:850;
font-style:italic;
color:#2E7890;
text-decoration:none;
padding:10px;
text-shadow:0px 2px 2px #fff;
transition:color 0.5s ease;
}

nav ul li a:hover { color:#acd1e3; }

section {
margin:20px auto 20px;
padding:20px 20px 5px;
width:810px;
border-radius:10px;
background:rgba(255,255,255,0.4);
text-align:left;
}

h1 {
margin:0px 0px -10px;
font: 30px 'Old Standard TT', "Open Sans Condensed", 'lucida sans unicode', arial, sans-serif;
color:#888;
font-weight:700;
text-transform:lowercase;
text-shadow:0px 2px 2px #fff;
}

h2, h4 {
margin:0px 0px -10px;
font: 25px 'Old Standard TT', "Open Sans Condensed", 'lucida sans unicode', arial, sans-serif;
color:#aaa;
text-transform:lowercase;
text-shadow:0px 2px 2px #fff;
}

blockquote + h2 { margin-top:20px; }

h3 {
margin:-10px 0px -5px;
font: 20px 'Old Standard TT', "Open Sans Condensed", 'lucida sans unicode', arial, sans-serif;
color:#2E7890;
text-align:center;
text-transform:lowercase;
clear:both;
text-shadow:0px 2px 2px #fff;
}

a { color:#2b787d; font-weight:bold; cursor:crosshair; transition:color 0.5s ease; }
a:hover { color:#c03d34; }


b, strong { font-family:'Playfair Display', 'lucida sans unicode', arial, sans-serif; color:#aaa; font-weight:700; }
i, em { font-family:'Playfair Display', 'lucida sans unicode', arial, sans-serif; color:#888; font-weight:700; }
.center { text-align:center; }
p.right { text-align:right; line-height:15px; padding-bottom:0px; clear:right; }
small { font-size:14px; line-height:18px; }
span { color:#444; font-weight:700; font-family:'Playfair Display', 'lucida sans unicode', arial, sans-serif; }


blockquote {
border-left:5px solid #acd1e3;
margin:20px 10px 0px;
}
blockquote p { margin:0px !important; padding:0px 5px; }
blockquote:hover { border-color:#b4473c; }


img, a img { border:1px solid #acd1e3; padding:5px; margin-right:6px; background:#acd1e3; transition:border 0.5s ease, background 0.5s ease; }
img:hover { border-color:#b4473c; background:#b4473c; }
img.right { float:right; margin:0px 0px 5px 8px; }
img.left { float:left; margin:0px 5px 5px 0px; }


span.site {
font: 24px PrintBoldRegular, 'lucida sans unicode', arial, sans-serif;
color:#624555;
text-transform:uppercase;
}


ul li { list-style-type:square; }
ol.arrange, blockquote.tl { font-size:16px; line-height:20px; }


input, textarea {
background:rgba(255,255,255,.5);
padding:2px;
border:3px solid #B7E9F9;
font:18px/24px 'PT Serif', "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#383244;
margin:5px 0px;
}

option, select { 
padding:2px;
border:3px solid #B7E9F9;
font:18px/24px 'PT Serif', "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#383244;
margin:5px 0px;
background:rgba(255,255,255,.5);
}

input:focus, textarea:focus, select:focus { border-color:#b4473c; }

option { 
border-width:0px;
background:#fff;
}

.help {
cursor:help;
}

code {
font-family:Ubuntu Mono, "courier new", monospace;
}

/* responsive */

@media (min-width:800px) and (max-width:1200px) {
    
    
}

@media (min-width:1000px) and (max-width:1200px) {
    

}

@media (min-width:1200px) and (max-width:1400px) {


}

@media (min-width:1400px) {



}